@charset "UTF-8";

.p-content-benefit {
	border-top: 10px solid #960027;
	background-color: #e68432;
	padding-top: 0px;
	padding-bottom: 1px;
}
@media screen and (max-width: 46.875em) {
	.p-content-benefit {
		padding-top: 0px;
		padding-bottom: 40px;
	}
}

.p-benefit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 80px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-benefit {
		margin-left: 50px;
		margin-top: 60px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-benefit {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 100px;
		margin-top: 50px;
		gap: 5px;
	}
}

.p-text-main {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-text-main {
		font-size: 1.6rem;
		text-align: left;
	}
}

.p-top {
	padding: 60px 0;
}
@media screen and (max-width: 46.875em) {
	.p-top {
		font-size: 6rem;
		padding: 1px 0;
	}
}

.p-top__wrapper {
	width: 100%;
	max-width: 1415px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
}
@media screen and (max-width: 46.875em) {
	.p-top__wrapper {
		padding-top: 60px;
		padding-right: 25px;
		padding-left: 25px;
	}
}

.p-section {
	padding: 80px 0;
}
@media screen and (max-width: 46.875em) {
	.p-section {
		padding: 0px 0px;
	}
}

.p-wrapper {
	width: 100%;
	max-width: 1415px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
}
@media print, screen and (min-width: 46.9375em) {
	.p-wrapper.p-wrapper-fluid-pc {
		padding-right: 0;
		padding-left: 0;
	}
}
@media screen and (max-width: 46.875em) {
	.p-wrapper {
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 1px;
		padding-bottom: 30px;
	}
}
.p-wrapper.--lg {
	max-width: 1440px;
	padding-right: 60px;
	padding-left: 60px;
}
.p-wrapper.--lg.p-wrapper-fluid {
	max-width: 1320px;
}
@media screen and (max-width: 46.875em) {
	.p-wrapper.--lg {
		padding-right: 20px;
		padding-left: 20px;
	}
}
.p-wrapper.--md {
	max-width: 1360px;
}
.p-wrapper.--md.p-wrapper-fluid {
	max-width: 1120px;
}
.p-wrapper.--sm {
	max-width: 984px;
}
.p-wrapper.--sm.p-wrapper-fluid {
	max-width: 904px;
}

.p-benefit__circle {
	position: relative;
	color: #fff;
	font-size: 2rem;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border: 2px solid #fff;
	border-radius: 100px;
	width: 200px;
	height: 200px;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
@media screen and (max-width: 46.875em) {
	.p-benefit__circle {
		width: 110px;
		height: 110px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-benefit__circle:hover {
		color: #fff;
		background-color: #d66a30;
	}
	.p-benefit__circle:hover .p-benefit__txt {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		font-size: 25px;
		font-weight: 800;
		color: #fff;
	}
}

.p-benefit__txt {
	font-size: 25px;
	font-weight: 600;
	color: #d66a30;
	line-height: 1.4;
	letter-spacing: 0.1em;
	position: relative;
	text-align: center;
	margin-bottom: 8px;
	display: inline-block;
	-webkit-transition: color 0.6s ease;
	transition: color 0.6s ease;
}
@media screen and (max-width: 46.875em) {
	.p-benefit__txt {
		font-size: 17px;
	}
}

.p-benefit__circle:hover .p-benefit__txt::after {
	border-color: #fff;
}

.p-benefit-grid {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[2];
	grid-template-columns: repeat(2, 1fr);
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 30px;
	justify-items: center;
}
@media screen and (max-width: 46.875em) {
	.p-benefit-grid {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		gap: 20px;
	}
}

.p-box {
	background-color: #fff;
	border-radius: 10px;
	padding: 50px 40px;
	width: 100%;
}
@media screen and (max-width: 46.875em) {
	.p-box {
		width: 100%;
		padding: 40px 20px;
	}
}

.p-box__text {
	margin-top: 25px;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: justify;
}
@media screen and (max-width: 46.875em) {
	.p-box__text {
		font-size: 1.6rem;
	}
}

.p-box__text-sub {
	margin-top: 25px;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 2;
	text-align: justify;
}
@media screen and (max-width: 46.875em) {
	.p-box__text-sub {
		font-size: 1.3rem;
	}
}

.p-title-lv2 {
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 5rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 46.875em) {
	.p-title-lv2 {
		font-size: 2.8rem;
		margin-top: 40px;
		margin-bottom: 40px;
	}
}

.p-icon-arrow {
	position: absolute;
	left: 48%;
	top: 100%;
	-webkit-transform: translateX(-50%) rotate(-270deg);
	transform: translateX(-50%) rotate(-270deg);
	margin-top: 20px;
	pointer-events: none;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
@media screen and (max-width: 46.875em) {
	.p-icon-arrow {
		margin-top: 9px;
	}
}

.p-icon-arrow::before {
	font-family: "icomoon";
	content: "\e900";
	font-size: 24px;
	color: #d66a30;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	letter-spacing: 0;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-webkit-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-variant-ligatures: discretionary-ligatures;
}
@media screen and (max-width: 46.875em) {
	.p-icon-arrow::before {
		font-size: 20px;
	}
}

.p-benefit__circle:hover .p-icon-arrow::before {
	color: #fff;
}